package com.goafanti.order.bo;


import com.goafanti.common.model.TaskProgress;

public class TaskProgressBo extends TaskProgress {
	
	private String licenceTimes;
	
	private String createTimes;
	
	private Integer ingCount;
	
	private Integer notCount;

	public String getLicenceTimes() {
		return licenceTimes;
	}

	public void setLicenceTimes(String licenceTimes) {
		this.licenceTimes = licenceTimes;
	}

	public String getCreateTimes() {
		return createTimes;
	}

	public void setCreateTimes(String createTimes) {
		this.createTimes = createTimes;
	}

	public Integer getNotCount() {
		return notCount;
	}

	public void setNotCount(Integer notCount) {
		this.notCount = notCount;
	}

	public Integer getIngCount() {
		return ingCount;
	}

	public void setIngCount(Integer ingCount) {
		this.ingCount = ingCount;
	}
	
	
}
